Page:
  fields:
    id: true
    lastEdited: true
    absoluteLink:
      type: String
  operations:
    copyToStage: true
    rollback: true
    readOne: true
SilverStripe\Security\Member:
  fields:
    id: true
    firstName: true
    surname: true
  operations:
    readOne: true
